/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP Wireless Printing Center";
"%@ Help" = "Ayuda de %@";
"Hide %@" = "Ocultar %@";
"About %@" = "Acerca de %@";
"Quit %@" = "Salir de %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Servicios";
"Hide Others" = "Ocultar otros";
"Show All" = "Mostrar todo";

/* Edit menu items */
"Edit" = "Edición";
"Cut" = "Cortar";
"Copy" = "Copiar";
"Select All" = "Seleccionar todo";
"Paste" = "Pegar";
"Delete" = "Eliminar";
"Undo" = "Deshacer";
"Redo" = "Volver a hacer";
"Find..." = "Buscar…";

/* Window menu */
"Window" = "Ventana";
"Minimize" = "Minimizar";
"Bring All to Front" = "Traer todos al frente";
"Zoom" = "Zoom";
"Close" = "Cerrar";

/* Help menu */
"Help" = "Ayuda";

/* Preferences menu title */
"Preferences..." = "Preferencias...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Desinstalar el Software HP…";

/* Enable logging menu title */
"Enable Logging" = "Activar el inicio de sesión";
